Launcher-Cascade

Prerequisites

Launcher-Cascade declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Log::Log4perl0Log-Log4perl-1.46117.14
Test::More0Test-Simple-1.001009128.57